@font-face { font-family: Phenomena; src: url(../font/Phenomena-Regular.otf); }

html, body { margin:0; padding:0; -webkit-text-size-adjust:100%; }
html { overflow-y: scroll !important; }
img { border:none; outline:0 none; line-height:1px; }
:focus { outline:none; }
header, section, footer, aside, nav, main, article { display: block; }
body { font-family: Phenomena, Arial, Verdana, sans-serif; font-size:1.25em; overflow-x: hidden; background: url("../img/bgr.gif") repeat; background-color:#fff; }
main {min-height: 75vh; }
.clear { clear: both; }
a { text-decoration: none; color:#0e466b; }

body .wrapper { width: 960px; margin: 0 auto; }

header { background-color: #0e466b; }
header h1 { font-family: Phenomena, Arial, Verdana, sans-serif; float: left;  margin-top: 1.5em; margin-bottom: 0.2em; }
header h1 a { color:#fff; }
header nav { float: right; }
header nav ul li { list-style-type: none; float: left; margin: 2.7em 2px 0.3em 2px; border-radius: 5px; background-color: #bb8106; padding: 2px 10px 3px; cursor: pointer; }
header nav ul li:hover, header nav ul li.active { background-color: #dbb136; }
header nav ul li a { color: #fff; }

.wrapper > img { margin-top:20px; border-radius: 20px; }

.flags { text-align: right; margin:10px 0px; }

.content { text-align: justify; margin: 0px 40px; color: #232323;}
.content h2 { border-bottom: 2px solid #bb8106; color: #bb8106;}
.content h3 { color: #bb8106; }
.content p { line-height: 21px; }
.content .column { width: 31%; margin: 0px 1%; float: left; }

footer { background-color: #0e466b; color: #fff; text-align: center; padding: 8px 0px 6px; margin-top: 30px; }
footer a { color: #fff; }